/* 
━━━━━━━━━━━━━━━━━━━━━━━━━
全体
━━━━━━━━━━━━━━━━━━━━━━━━━  
*/

html,body{
    width: 100%;
}

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td
{
	margin: 0;
	padding: 0;
	color: #111111;
	font-weight: normal;
	text-align: left;
	font-size: 20px;
	font-family: 'メイリオ', Meiryo, Verdana, Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック';
}
fieldset, img{
	border: 0;
	width: auto;
	vertical-align: bottom;
}
abbr,acronym{
  border: 0;
}
address{
  font-style: normal;
  font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
  font-size: 100%;
  font-weight: normal;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #047EC8;
}
a:active {
	text-decoration: none;
	color: #047EC8;
}



/*
━━━━━━━━━━━━━━━━━━━━━━━━━
レイアウト
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

body {
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 15px;
	font-family: Verdana,Arial,Helvetica,sans-serif,"ＭＳ ゴシック","Hiragino KaKu Gothic Pro",Osaka;
	color: #111111;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #ffffff;
}
#wrapper {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: auto;
	background-position: center center;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-repeat: repeat-y;
	background-image: url(image/wrapper.png);
}




/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダートップ
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#topbar {
	height: 5px;
	width: auto;
	padding-top: 20px;
	background-color: #282828;
}
#topbar-in {
	height: 0px;
	width: 0px;
	margin-left: auto;
	margin-right: auto;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー本体
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#header-b {
	height: 970px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(image/header.png);
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー下バー
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
#headerbar {
	width: auto;
	height: 320px;
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #282828;
}
#headerbar-in {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 10px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ボディーエリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#contents_all{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.contents {
	height: auto;
	width: 1000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	text-align: left;
	color: #111111;
	background-repeat: repeat-y;
	background-position: center top;
}


.contents-inner {
	width: 800px;
	margin-top: 10px;
	margin-right: 100px;
	margin-left: 100px;
	margin-bottom: 10px;
	padding: 0px;
	height: auto;
	color: #111111;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
装飾・センタリング・その他
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
.image_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.image_right {
	display: block;
	width: 400px;
	margin-left: auto;
	float: right;
}
.image_left {
	display: block;
	width: 400px;
	margin-right: 15px;
	float: left;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ツール解説エリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
.toolbox{
	width: 748px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-left: 1px solid #206d56;
	border-bottom: 1px solid #206d56;
	border-right: 1px solid #206d56;
	
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ご注意・動作環境
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
.box{
	width: 758px;
	height: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;
	border-right: 1px solid #919191;
	margin-bottom: 30px;
	border-bottom: 1px solid #919191;
	border-left: 1px solid #919191;
}




/*
━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#footer {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	height: auto;
	width: 1000px;
}
#footer a:link {
	color: #666666;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #666666;
}
#footer a:hover {
	text-decoration: underline;
	color: #666666;
}
#footer a:active {
	text-decoration: none;
	color: #666666;
}
address {
	font-size: 12px;
	text-align: center;
	color: #666666;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
フッターナビ
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

div.fnavi {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	height: auto;
	width: 1000px;
	text-align: center;
}
div.fnavi ul {
}
div.fnavi li {
	font-size: 11px;
	list-style: url(none) none;
	display: inline;
	margin-right: 3px;
	margin-left: 3px;
}


/*end*/
